--- !ditz.rubyforge.org,2008-03-06/issue 
title: sup-sync shouldn't save the index and sources if an error occurred
desc: |-
  If the error was caused by a particular message, saving the source file
  will move the pointer past the message, so it will never get added.
type: :bugfix
component: sup-sync
release: "0.5"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: fixed
creation_time: 2008-03-07 04:14:07.913103 Z
references: []

id: 4af242013994ae557e431ba350a92c4f9e1739ef
log_events: 
- - 2008-03-07 04:14:07.913140 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-03-07 04:14:12.599051 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to fixed
  - ""
- - 2008-03-09 18:29:51.789364 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed description
  - ""
